{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "継頭鞁鶯開雖臨時備這為凜髪鷁陰給麼遙還買東槇瑤偸鉋龜現覚軽紐傾観応話瞞対鶺該難過経験変畢誰懐堯鴒囲総進換顕説錯樣強讓復識脳長毎種義費間電視節庁別離圓満問愛騙鉤宮帯響負減責養親們―実遅終飾陣両膚誘鶏輪見剛鷽鰡靜結絶約媽饐歓躱関邊伝細題顛嗚記門処確預烱鮠濃噴単純夾較緊櫓驗鹹蕋動連蕩揺齧針縫圧靂拡衵頂貫縮鉗珎筴纏馬脹積極優塗撹鰕徹歩勢僅転鼇齡許縁顔滲漸倣亀溝鵞簡態鐘厳濫瘋調軟齣弾楽鶇緩運餓鮮違層繞導顳続皷爾鼕妬虧興奮頻適張請遠閃鼈翹搾勁競膩輸軌須顫劇騒習慣濁順蹠規則鱇鑒渦滾髱貼擠撃尋釿喞擺窪鋺鬪論皺悪賜嘗幇飛濺鎬華麗詞雑産選擇認黨貍際晩質遺堅檸暈鵺豐麭撫臉鶸絲線諂齒點倆聖騎熱爺倫紅場維墾専討厭並謝奨漬殺揮領・嬌騰敗釈達漲計貪畳爛淨搶梛鰰隊騷躪牽側講嘆嘩麁継髪瑤圧讓凜麼這見識鼇対興奮熱騰頭為堯総変覚現連頂紐鯔嗚説齒漢経槇剛鶫開鱇話優勢龜動揺邊態別遠縮樣関鍵時護鷆雖堅記録厖毎癆錯責備罵適応習慣贅詞脳門選擇種謂請則愛認誤許処焼帰評敗暫馬両実針還臓導驕満該過証絶確齡積極勁鉤帯囲質顕減傷鶺遙計諍閉類視厳張鼈們歴誰東軽擺奨設領獲務難権進麁憊討厭員場晩飯単談轢顯倣結諒順撃鼡畢戸損給聯鯆鎬拡間補費鳰問題訂電終償謝陣訓氈鰰細級―庫組続業鵤離鐘鰊約強鼕喬瘋長純較頓営創産暢銷額筆圖礎師売義軌鉋釈謀穏規績漸歩転換販華負書驟専飾緕頼節維際緊緩貝媽徹皷幇復雑戰線鶯報嘆親職賜飽団憂鷁鷏暈濁陰賻鰡驗搾絲膩囈語饒蕋騙鶏衵靜烱違擠錚痙攣櫓亀宮潤嬌鉄腸霑汚劇軟噴撹響蕩濶濃階纏繞呑達標鹹鵞腫脹貫層鎖獸驚訝悪臉頬紅貼縛預試観須齣撥髱鬘豐飄滲簡憤顫鋭遅擁誘勝荅誂麌襪伝閑煩襲験渾悶髮麩撲調牽環僅鵁鴾紀畳鹽鋼訴粛鎮緒瀕臨躱憶蘇労異窩鳧攅顧慮遺偸窺摂隠湊餔頻飛儲裃夾買鑿躪監虧風膚銘練譴麭鰾鱚鄰運膠臥縁鴒齧懴嘩竅塗鮠釿濺洶瞞翹蹠澤皺縫艶繊嚇鵺珎嘗戯鮮漬劃顳渇庁爾閇夥郷饐論検挙歓顛聳閃駁鐔楽辯倫懐盤鶲搶貴逓闖衛並唖聡誠資騒淨脇絡貨蕚潔偽綻龍歳祕觧圓鞁舗驫罷鞴鑒渦凍飲頚懃鑵槍糾匯鋺蹣猟測譜豈尋籌鑢梛齢鰕繃輸漲納襠鑚倆鷽貪寵靉湯窪黨諂鬚滅側偉詐撈撫弾諧霊遜兌値講鵐議麗懲罰奪筥竪鮓輓滾糘藪織溝聞項陸燉蘿揚碼鈴鰤鈎採喚僂養賛鰉婦険栄鬪餽饋鞨鬨輪傾馼爛綿魯痩轟揮綜雜喩喪竜痺隨揀覩潰顏倶鳥鱆撓髞塊・碩査朶釖瑣濫囂謹賠闢輔歯悩術唄騎櫃釁椦誼縄勧購車馴狢傘懇擬賞銛鬧銀妬吶焔掲執鈍襾筴鶇簾薐蠏閧薬懶渋牆詳鶸貢覬覦點賺銭艱賦嚢寧殺轍賢谺隊穢逹嶄陳競擾贏蝨絵喞飆煉躍綴諸萓顆毀溏釐醫蒼崗剤協秬剰禍顔縦賽壷統虜淪髢斉寛倉賓館園聖侶渉栲袙敵訪叢飢鞆掻覧歛陽貍駲獄澆罧橋賁鑑輝參鳴鰛隴瀾蝕紋紗誇詢棟鷄",
    "target_characters": "继头舔哎开虽临时备这为你发裤阴给么呢还买东吧她偷跑吗现觉轻扭倾观应话瞒对嗯该难过经验变毕谁怀啊脖围总进换显说错样强让复识脑长每种义费间电视节厅别离圆满问爱骗够宫带响负减责养亲们—实迟终饰阵两肤诱鸡轮见刚哼咕噗结绝约妈瞄欢躲关边传细题颠呜记门处确预啵啪浓喷单纯夹较紧噜嘟嘿咿动连荡摇哪针缝压雳扩咻顶贯缩钳撸呲缠马胀积极优涂搅塌彻步势仅转厉办许缘颜渗渐仿龟沟撑简态钟严滥疯调软沉弹乐嘻缓运饿鲜违层绕导噢续懂尔啦妒亏兴奋频适张请远闪桌翘榨劲竞腻输轨须颤剧骚习惯浊顺搐规则甩漩涡滚烫贴挤击寻嗒唧摆挖蹭桩论皱恶赐尝帮飞溅搞华丽词杂产选择认奶洼际晚质遗坚拧晕盯丰碰抚脸扯丝线谄份爸俩圣骑热爷伦红场维啃专讨厌拼谢奖渍杀挥领·娇腾败释达涨计贪叠烂净抢嚯糕队拣躏牵侧讲叹哗躺继发她压让你么这见识厉对兴奋热腾头为啊总变觉现连顶扭咦呜说份汉经吧刚喂开甩话优势吗动摇边态别远缩样关键时护瞪虽坚记录庞每唠错责备骂适应习惯赘词脑门选择种谓请则爱认误许处烧归评败暂马两实针还脏导骄满该过证绝确办积极劲够带围质显减伤嗯呢计睁闭类视严张桌们历谁东轻摆奖设领获务难权进躺惫讨厌员场晚饭单谈啰嗦仿结谅顺击您毕户损给联趴搞扩间补费砸问题订电终偿谢阵训毡糕细级—库组续业唉离钟趟约强啦瞧疯长纯较顿营创产畅销额笔图础师卖义轨跑释谋稳规绩渐步转换贩华负书骤专饰潢赖节维际紧缓贝妈彻懂帮复杂战线哎报叹亲职赐饱团忧裤丢晕浊阴汩咕嘟榨丝腻呓语饶咿骗鸡咻噗啵违挤挣痉挛噜龟宫润娇铁肠玷污剧软喷搅响荡肮浓阶缠绕吞达标嘿撑肿胀贯层锁兽惊讶恶脸颊红贴缚预试观须沉拨烫孽丰飘渗简愤颤锐迟拥诱胜唰掰挡袜传闲烦袭验浑闷咚傻扑调牵环仅咖啡纪叠拖钢诉肃镇绪濒临躲忆苏劳异窝谎攒顾虑遗偷窥摄隐凑阱频飞储卡夹买凿躏监亏风肤铭练谴碰尴尬另运胶卧缘脖哪忏哗窍涂啪嗒溅汹瞒翘搐泽皱缝艳纤吓盯撸尝戏鲜渍划噢渴厅尔讪伙乡瞄论检举欢颠耸闪驳呃乐辩伦怀盘摔抢贵递闯卫拼哑聪诚资骚净胁络货阂洁伪绽咙岁哔撬圆舔铺垫罢瘾漩涡冻饮颈嘞缴枪纠汇蹭蹒猎测谱岂寻筹叽嚯龄塌绷输涨纳裆钻俩哼贪宠呸汤挖奶谄碟灭侧伟眨捞抚弹谐灵逊兑值讲吵议丽惩罚夺嗝竖眯惋滚噙梆织沟闻项陆炖萝扬码铃哟钩踩唤搂养赞媳妇险荣桩捂馈嘎吱轮倾眶烂绵鲁瘦轰挥综唬喻丧龙痹跺捡囔溃噩俱鸟绑挠膛块·硕查朵偎琐滥嚣谨赔呛辅齿恼术呗骑柜衅屌谊绳劝购车驯诶伞恳拟赏哧闹银妒呐焰揭执钝撅呲嘻帘棱犷憋药懒涩墙详扯贡觊觎爸赚钱艰赋囊宁杀辙贤晾队秽捅崭陈竞扰赢哒绘唧飙炼跃缀诸擞颗毁搪疙瘩苍岗剂协姣嗞祸颜纵赛壶统虏沦嗡齐宽仓宾馆园圣侣涉烤帕敌访丛饥瘫搔览敛阳洼咧狱浇泵桥贲鉴辉掺鸣耍拢澜蚀纹纱垮询栋踢",
    "remain": [
      "瘙"
    ],
    "repeat": [
      "膣"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}